CVE-2005-4855
CVSS3.5
发布时间 :2005-12-31 00:00:00
修订时间 :2015-07-28 11:02:57
NMCO    

[原文]Unrestricted file upload vulnerability in eZ publish 3.5 before 3.5.5, 3.6 before 3.6.2, 3.7 before 3.7.0rc2, and 3.8 before 20050922 does not restrict Image datatype uploads to image content types, which allows remote authenticated users to upload certain types of files, as demonstrated by .js files, which may enable cross-site scripting (XSS) attacks or other attacks.


[CNNVD]eZ publish未限制文件上载漏洞(CNNVD-200512-810)

        eZ publish 3.5的3.5.5之前版本,3.6的3.6.2之前版本,3.7的3.7.0rc2之前版本和3.8的20050922之前版本存在未限制文件上载漏洞,它没有限制图片数据类型为图片内容类型,远程认证用户可上载某些文件类型,如.js文件,从而可能引起跨站脚本攻击或其他攻击。

- CVSS (基础分值)

CVSS分值: 3.5 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: SINGLE_INSTANCE [--]

- CWE (弱点类目)

CWE-264 [权限、特权与访问控制]

- CPE (受影响的平台与产品)

cpe:/a:ez:ez_publish:3.5.4
cpe:/a:ez:ez_publish:3.6.1
cpe:/a:ez:ez_publish:3.7.0eZ Publish 3.7.0
cpe:/a:ez:ez_publish:3.8.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4855
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4855
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-810
(官方数据源) CNNVD

- 其它链接及资源

http://issues.ez.no/5984
(UNKNOWN)  CONFIRM  http://issues.ez.no/5984
http://ez.no/download/ez_publish/changelogs/ez_publish_3_8/changelog_3_6_x_3_7_x_to_3_8_0
(UNKNOWN)  CONFIRM  http://ez.no/download/ez_publish/changelogs/ez_publish_3_8/changelog_3_6_x_3_7_x_to_3_8_0

- 漏洞信息

eZ publish未限制文件上载漏洞
低危 跨站脚本
2005-12-31 00:00:00 2007-07-31 00:00:00
远程  
        eZ publish 3.5的3.5.5之前版本,3.6的3.6.2之前版本,3.7的3.7.0rc2之前版本和3.8的20050922之前版本存在未限制文件上载漏洞,它没有限制图片数据类型为图片内容类型,远程认证用户可上载某些文件类型,如.js文件,从而可能引起跨站脚本攻击或其他攻击。

- 公告与补丁

        

- 漏洞信息

45595
eZ publish Image datatype Unrestricted File Upload

- 漏洞描述

- 时间线

2004-12-20 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.8.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站